// Generated by Kerbal Konstructs

STATIC
{
	pointername = HRwan10K
	Instances
	{
		UUID = 5b396be0-f2dc-4dbd-ac72-a6db54fa05a9
		CelestialBody = Kerbin
		RelativePosition = 1528.99072,364.770874,89.5100784
		Orientation = 0.499895215,90.800148,0.306947231
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = NewGroup
		GrasColor = 0,0,0,0
	}
	Instances
	{
		UUID = 10c33941-1f5d-44d7-88de-607691cc7782
		CelestialBody = Kerbin
		RelativePosition = 4110.42822,344.031433,-286.887939
		Orientation = 0.403418571,105.800323,0.425875247
		isScanable = False
		ModelScale = 1
		VisibilityRange = 25000
		Group = NewGroup
		GrasColor = 0,0,0,0
	}
}
